./avicore/avifileextra.c
./misc/license.c
./orz/orzconf.c
./src/vmaid.c
./src/command.c
./src/file.c
./src/general.c
./src/jump.c
./src/prop.c
./src/sigmain.c
./src/size.c
./src/thread.c
./src/toolbar.c
./src/version.c
